NAME
	trans - teleport someone

SYNOPSIS
	trans <player> [<path>]
	trans -r <player>

DESCRIPTION
	With this command you teleport a player to any room. If you specify
	'path' he will be moved to that room. If you just type 'trans player'
	he will be moved to the room you are standing in.

	To teleport a player back after having transed him, use the command
	'trans -r player'. If the player was not transed, then the player
	is moved back to his previous location.

ARGUMENTS
	<player> - the player (or living) to trans.
	<path>   - OPTIONAL - the room to trans the player to.

